.article__content .box {
  background-color: #FFD966;
  padding: 1rem;
  color: var(--color--primary);
  margin-block: 1rem;
  border-radius: var(--border-radius);
}

.article__content .box p:first-child {
  margin-top: 8px;
}

/* Adjust box styling in ckeditor */
.cke_editable .box p {
  margin: 8px;
}